Bug 160428 - xscreensaver Preview button is disabled and Help/Manual kills the gui
xscreensaver Preview button is disabled and Help/Manual kills the gui
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-14 22:07 EDT by Peter Ennis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-15 10:01:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Ennis 2005-06-14 22:07:48 EDT
Description of problem:

Updated from FC4T3 to FC4 as I did not want to redo all network
settings with a total reformat.
Xscreensaver Help/Manual (not at the station now, could be help/document?)
kills the gui setup.
xscreensaver Preview button is disabled.
Set the screensaver to use ...backgrounds/images files are there.
Tried as regular user, and as root.
I read the manual from jwz and tried creating .xsession file,
but still did not work.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

Preview button should be enabled and clicking it
start the demo of images.


Additional info:
Comment 1 Ray Strode [halfline] 2005-06-15 10:01:17 EDT
Note going from test3 to fc4 isn't really supported.  Nevertheless, you should
be able to fix your problems by deleting your ~/.xscreensaver file.

Note You need to log in before you can comment on or make changes to this bug.